body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.addBtn, .removeBtn {
  cursor:pointer;
  border: none;
  border-radius: 4px;
  margin: 4px
}

.addBtn {
  background-color: rgb(216, 216, 216);
  color: rgb(73, 73, 73);
  padding: 8px;
  display: flex;
}

.addBtn .flag {
  width: 28px;
  height: 18px;
  margin-right: 4px;
}

img {
  max-width: 100%;
  max-height: 100%;
}

.addBtn:hover {
  color: rgb(216, 216, 216);
  background-color: rgb(73, 73, 73);
}

.selected {
  cursor:default;
  color: rgb(216, 216, 216);
  background-color: rgb(73, 73, 73);  
}

.removeBtn {
  font-size: small;
  font-weight: 600;
  background-color: rgb(88, 163, 138);
  color: white;
  padding: 4px;
  display: flex;
}

.removeBtn:hover {
  background-color: rgb(59, 122, 101);
}

.x-icon {
  margin-right: 8px;
}

.mainDiv {
  display: flex;
  flex-direction: row;
}

.countriesDiv {
  padding: 60px 100px;
}

.countriesDiv h2 {
  color: rgb(88, 163, 138);
}

.btnDiv {
  display: flex;
  flex-wrap: wrap;
}

.selectionDiv {
  width: 350px;
  flex-shrink: 0;
  padding: 60px 40px;
  background-color: rgb(73, 73, 73);
}

.selectionDiv ul {
  padding: 0;
}

.selectionDiv h2 {
  color: white;
}

input[type=email] {
  border: 2px solid transparent;
  border-radius: 0;
  width: 100%;
  padding: 8px;
  box-sizing: border-box;
  /* Make sure that padding and width stays in place */
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}
input[type=email]:focus {
  border: 2px solid rgb(88, 163, 138);
}

.submitBtn {
  padding: 8px;
  border-radius: 0;
  font-weight: 600;
  display: flex;
  border: none;
}

.submitBtn.valid {
  cursor: pointer;
  background-color: rgb(88, 163, 138);
  color: white;
}

.submitBtn.valid:hover {
  background-color: rgb(80, 151, 127);
}

.submitBtn.invalid {
  background-color: rgb(216, 216, 216);
  color:  rgb(107, 107, 107);
}

.message {
  color: white;
}